uuid: f79e9812-70ca-45c8-801b-34849b16569a
langcode: en
status: true
dependencies:
  module:
    - node
    - system
id: node.field_menu
field_name: field_menu
entity_type: node
type: entity_reference
settings:
  target_type: menu
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
